{% extends 'base.html' %}

{% load static %}

{% block content %}

<section class="vh-100" style="background-color: #eee;">
<div class="container h-100">
    <div class="row d-flex justify-content-center align-items-center h-100">
      <div class="col-lg-12 col-xl-11">
        <div class="card text-black" style="border-radius: 25px;">
          <div class="card-body p-md-5">
            <div class="row justify-content-center">
              <div class="col-md-10 col-lg-6 col-xl-5 order-2 order-lg-1">

            <form class="mx-1 mx-md-4" action="{% url 'login_own' %}"  method="post">
                    {% csrf_token %}

                <div class="d-flex flex-row align-items-center mb-4">
                    <i class="fas fa-user fa-lg me-3 fa-fw"></i>
                    <div class="form-outline flex-fill mb-0">
                      <input type="text" name="comment" id="form3Example1c" class="form-control" />
                      <label class="form-label" for="form3Example1c">Comment</label>
                    </div>
                </div>

                  <div class="d-flex justify-content-center mx-4 mb-3 mb-lg-4">
                    <button type="submit" class="btn btn-primary btn-lg">ADD</button>
                  </div>

                <div class="d-flex justify-content-center mx-4 mb-3 mb-lg-4">
                      <a href="{% url 'logout_own' %}">
                        <button type="button" class="btn btn-primary btn-lg">Logout</button>
                      </a>
                  </div>
                  <div class="d-flex justify-content-center mx-4 mb-3 mb-lg-4">
                      <a href="{% url 'login_own' %}">
                        <button type="button" class="btn btn-primary btn-lg">Login</button>
                      </a>
                  </div>
            </form>
            {% if user.is_authenticated %}
                <p>
                 Hello
                </p>
            {% endif %}
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
</section>
{% endblock %}